/*
    Template: consulting
    Theme Name: Consulting Child Theme
    Theme URI: http://consulting.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.
    Version: 1.1
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: consulting-child-theme
*/

.stm_gmap_wrapper .alert {
    margin-bottom: 0;
}

.stm_gmap_wrapper .alert strong {
    color: #ff0000;
}

.loader {
    position: relative;
    margin: 0 auto;
    width: 100px
}

.loader:before {
    content: '';
    display: block;
    padding-top: 100%
}

.circular {
    -webkit-animation: rotate 2s linear infinite;
    animation: rotate 2s linear infinite;
    height: 100%;
    -webkit-transform-origin: center center;
    transform-origin: center center;
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.path {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
    -webkit-animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
    animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
    stroke-linecap: round
}

.top_nav .top_nav_wrapper > ul > li,
.top_nav .main_menu_nav > ul > li,
.breadcrumbs {
    text-transform: none !important;
}

.woocommerce-MyAccount-navigation ul li a {
    font-family: inherit !important;
}

/* OCT 26 UPD */
@media only screen and (max-width: 992px) {
    body.header_style_3 .logo {
        float: none;
    }
    body.header_style_3 #header .header_top .icon_text {
        float: left;
        margin: 30px 30px 0 0;
    }
    body.header_style_3 #header .top_nav .icon_text {
        display: none;
    }
    body.header_style_3 #header .top_nav .icon_text:before {
        display: none;
    }
    .top_nav .top_nav_wrapper > ul > li > a {
        padding: 21px 14px;
    }
}

@media only screen and (max-width: 767px) {
    body .vc_cta3.vc_cta3-actions-right .vc_cta3-content {
        width: auto !important;
        text-align: center;
        margin: 0 0 20px;
    }
    body .vc_cta3.vc_cta3-actions-right .vc_cta3-content .vc_custom_heading {
        text-align: center;
    }
    body .vc_cta3.vc_cta3-actions-right .vc_btn3-container.vc_btn3-right {
        text-align: center
    }
    .stm_gmap_wrapper .gmap_addresses .owl-dots-wr {
        z-index: 15;
    }
}

/* Dec 1 2016 */
.staff_list.grid.cols_2 ul li {
    width: 50%;
}
.staff_list.grid.cols_4 ul li {
    width: 25%;
}

.staff_list.grid.cols_2 ul li .staff_image {
    max-width: 100%;
}

@media only screen and (max-width: 667px) {
    .staff_list.grid.cols_2 ul li,
    .staff_list.grid.cols_4 ul li {
        width: 100%;
    }
}

.stm_gmap_wrapper .gmap_addresses .owl-dots-wr {z-index:999}

#footer .footer_widgets .widget .widget_title {
    font-size: 26px;
}

body textarea.wpcf7-form-control.height205 {
    height: 205px;
}

body textarea.wpcf7-form-control.height147 {
    height: 147px;
}

html:before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    -webkit-transition: opacity 0.6s ease-in-out;
    -moz-transition: opactiy 0.6s ease-in-out;
    -ms-transition: opacity 0.6s ease-in-out;
    -o-transition: opacity 0.6s ease-in-out;
    transition: opacity 0.6s ease-in-out;
    visibility: hidden;
    background: #ffffff;
    z-index: 999999;
}

html.stm-site-preloader:after {
    position: fixed;
    content: '';
    display: block;
    top: 50%;
    left: 50%;
    width: 32px;
    height: 32px;
    margin: -16px 0 0 -16px;
    background: none;
    background-color: #23393d;
    border-radius: 50%;
    opacity: 0;
    visibility: hidden;
    -webkit-animation: scaleout 0.5s infinite ease-in-out;
    animation: scaleout 1.0s infinite ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    z-index: 9999999999; }

html.stm-site-preloader:before,
html.stm-site-preloader:after {
    opacity: 1;
    visibility: visible;
}

@-webkit-keyframes scaleout {
    0% {
        -webkit-transform: scale(0); }
    100% {
        -webkit-transform: scale(1);
        opacity: 0; } }

@keyframes scaleout {
    0% {
        transform: scale(0);
        -webkit-transform: scale(0); }
    100% {
        transform: scale(1);
        -webkit-transform: scale(1);
        opacity: 0; } }

@media only screen and (min-width: 1199px) {
    .form_full-right_width {
        padding-right: 15px !important;
    }
    .form_full-right_width .vc_column-inner {
        margin-right: -5000px !important;
        margin-left: 25px !important;
        padding-top: 76px !important;
        padding-right: 5000px !important;
        padding-left: 50px !important;
    }
    .about_full-right_width .vc_column-inner {
        padding-left: 55px !important;
    }

    .site_layout_16 .form_full-right_width,
    .site_layout_17 .form_full-right_width,
    .site_layout_18 .form_full-right_width {
        padding-left: 15px !important;
    }
    .site_layout_16 .form_full-right_width .vc_column-inner,
    .site_layout_17 .form_full-right_width .vc_column-inner,
    .site_layout_18 .form_full-right_width .vc_column-inner {
        margin-left: -5000px !important;
        margin-right: 25px !important;
        padding-top: 76px !important;
        padding-left: 5000px !important;
        padding-right: 50px !important;
    }
}
@media only screen and (min-width: 768px) {
    .about_full-right_width {
        padding-left: 55px !important;
    }

    .about_full-right_width .vc_column-inner {
        margin-right: -500px !important;
        padding-right: 500px !important;
        padding-left: 55px !important;
    }
}
@media only screen and (max-width: 667px) {
    .stm_services .item {
        width: 100% !important;
    }
    .woocommerce div.product div.images .woocommerce-main-image, .woocommerce #content div.product div.images .woocommerce-main-image {
        height: auto !important;
        border: 0 !important;
        text-align: left !important;
    }
    .woocommerce div.product div.images img, .woocommerce #content div.product div.images img {
        max-width: 100% !important;
    }
}
.mobile_header .logo_wrapper .logo { max-width: 80%; }
.logo a img { max-width: 100%; }

@media only screen and (min-width: 1199px) {
    body.boxed_layout .vc_row[data-vc-full-width] {
        left: 50% !important;
        padding-left: 60px !important;
        padding-right: 60px !important;
        margin-left: -615px !important;
        width: 1230px !important;
    }
    body.boxed_layout .vc_row.vc_row-no-padding[data-vc-full-width] {
        left: 50% !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
        margin-left: -615px !important;
        width: 1230px !important;
    }
}

.icon_box {
    display: block;
    text-decoration: none !important;
    color: inherit !important;
}

.g-recaptcha {
    padding: 0 !important;
    background: transparent !important;
}

@media (max-width:767px){

.propertyy mark{
	margin-left: 0px; 
}

.wpb_wrapper p {
    text-align: left;
}

}



/*fixes for GDPR VFB checkbox*/
.vfbp-form .vfb-checkbox {
    position: relative;
    display: block;
    margin-top: -22px !important;
    margin-bottom: 14px !important;
}
div#vfbField12 {margin-bottom: 12px !important;}
div#vfbField13 {
    margin-top: 22px !important;
}
/*end*/

/*hide post thumbnail on news page or blog main pages shows within inner page or single page*/
.blog .stm_post_info .post_thumbnail img {display: none !important;}

/*fix for navbar*/
body.header_style_6 .header_top .top_nav .top_nav_wrapper > ul > li > a {font-size: 13px !important;}



/*========== Test CSS ==========*/
@media only screen and (max-width: 991px) {
/*fix font consistency mobile menu*/
.mobile_header .top_nav_mobile .main_menu_nav>li>a {
    padding: 11px 36px 11px 44px;
    display: block;
    font-size: 20px;
    color: #fff;
    text-transform: lowercase;
    font-weight: 400 !important;
    letter-spacing: -.04em;
    font-family: 'Open Sans','Helvetica','Arial',sans-serif;
	-webkit-font-smoothing: subpixel-antialiased !important
}
	/*fix alignment mobile menu hamburger icon*/
	div#menu_toggle button {
    position: absolute;
    top: 50%;
    margin-top: 42px;
}
}

/*=================================*/
/*other search forms */
 input.form-control {
    background: #fafafa;
    border: 1px solid #4ac8ed;
    font-weight: bold;
    border-radius: 2px;
    font-size: 16px;
	color: #000000;
}
 .search-form button {
    display: none;
    font-size: 16px !important;
    padding: 12.5px 12px !important;
    text-align: center;
    background: #4ac8ed !important;
    color: #fff;
    border-color: #4ac8ed !important;
    border-radius: 2px !important;
}

.search-form button {
    margin-top: 0px !important;
}

/*ajax search form*/
#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input {
	font-weight: 400;
    font-family: Open Sans;
    color: #333333 !important;
    /*font-size: 12px;*/
    line-height: normal !important;
    /*text-shadow: 0 0 0 rgba(255,255,255,0);*/
    border: 0;
    box-shadow: none;
    height: 44px !important;
    font-size: 16px !important;
}
	
	


#ajaxsearchlite1 .probox, div.asl_w .probox {
    height: 44px !important;
}
div.asl_w .probox .promagnifier {
    width: 44px !important;
    height: 44px !important;
}
/*end*/


/*post image*/
.page-id-36040 .vc_gitem-animated-block {
    position: relative;
    display: none;
    visibility: hidden;
}

/*post feed button*/
.page-id-36040 .vc_btn3-color-juicy-pink {
    padding: 8px 21px;
    background: #4ac8ed;
    background-color: #142440 !important;
	text-transform: lowercase !important;
}
.page-id-36040 .vc_btn3-color-juicy-pink:hover {
    padding: 8px 21px;
    background-color: #4ac8ed !important;
		text-transform: lowercase !important;

}








.vc-gitem-zone-height-mode-auto:before {
    content: "";
    display: block;
    padding-top: 100%;
}


body.header_style_6 .header_top .top_nav .top_nav_wrapper > ul > li > a {
  font-family:  'Open Sans','Helvetica','Arial',sans-serif !important;
  -webkit-font-smoothing: subpixel-antialiased !important;
}















/*=====================================================================================================*/
/*Custom CSS (FixRunner) imported from CSS/JS plugin published: August 5, 2017	Modified: November 1, 2018*/
/*=====================================================================================================*/

/*
p#billing_state_field {
    margin-top: 32px;
}
*/
/*
p#billing_phone_field {
    margin-top: 33px;
}
*/
#footer .footer_widgets .widget .widget_title {
    word-spacing: 0px !important;
}

.frmCartbtn #pro_name {
border: 2px solid #3366ff;
 margin-top: 30px;
}

.page-id-6117 .property_nav li a {color:#0000FF !important;}

.page-id-6117 .property_nav li::before {
    color: #0000FF !important;
}

@media(max-width:767px){

  .ptsEl.ptsCol.ptsElWithArea.ptsCol-1 {
    width: 100% !important;
}
.ptsEl.ptsCol.ptsElWithArea.ptsCol-2 {
    width: 100% !important;
}


}

.cart_count_wrapper {
    display:none !important;
}

.page-id-1071 #text-10 {
  display: block !important;
}

#text-10 {
    display: none !important;
}

.page-id-1071 #text-11 {
    display: block !important;
}

#text-11 {
      display: none !important;
}


/*
a.downloadmobileapp {
    background: #4ac8ed;
    padding: 10px 10px;
    color: #fff;
    padding-left: 35px;
    font-size: 13px;
    background-repeat: no-repeat;
    background-size: 25px 25px;
    background-position: 5px center;
    background-image: url(https://ustitlerecords.com/wp-content/uploads/2018/05/pastedImage.png);
}

.page-id-6109 a.downloadmobileapp {
    background: #4ac8ed;
    padding: 12px 12px;
    color: #fff;
    padding-left: 35px;
    font-size: 13px;
    background-repeat: no-repeat;
    background-size: 25px 25px;
    background-position: 5px center;
    background-image: url(https://ustitlestaging.wpengine.com/wp-content/uploads/2018/05/pastedImage.png);
}
*/
.page-id-6109 div#onsis_widget {
    width: 200px !important;
}

div#onsis_widget{text-align:center;}

section#text-10 {
    margin-bottom: 40px !important;
    padding-bottom: 0px;
}

app-h3::after { 
        background: #fff;
}

h1:after, .h1:after, h2:after, .h2:after, h3:after, .h3:after, h4:after, .h4:after, h5:after, .h5:after, h6:after, .h6:after {
    content: '';
    display: block;
    width: 0px;
    height: 0px;
    background: #fff;
    border-radius: 0px;
    margin: 0px 0 0;
}

/*
p#billing_company_field {
    display: none;
}
*/

.woocommerce-billing-fields h3 {
    text-transform: capitalize;
}textarea#order_comments {
    height: 50px !important;
}.page_title{
	margin-bottom:35px;
}h4#order_review_heading {
    text-transform: capitalize;
}

/*
p#billing_address_2_field {
    display: none !important;
}
*/

.woocommerce-billing-fields h3 {
    text-transform: capitalize;
    font-size: 20px !important;
    font-weight: 700;
}

th.product-quantity {
    display: none !important;
}
td.product-quantity {
    display: none !important;
}td.actions {
    display: none;
}
div#wc-stripe-payment-request-wrapper {
    display: none !important;
}p#wc-stripe-payment-request-button-separator {
    display: none !important;
}th.product-name {
    text-transform: capitalize;
}th.product-price {
    text-transform: capitalize;
}th.product-subtotal {
    text-transform: capitalize;
}.woocommerce a.remove {
    background: red !important;
    color: #fff !important;
}
/*=====================================================================================================*/
/*End*/
/*=====================================================================================================*/

/*=====================================================================================================*/
/*Custom CSS (FixRunner) imported from CSS/JS plugin published: April 19, 2018	Modified: June 6, 2018*/
/*=====================================================================================================*/

select#billing_state, select#billing_country {
    display: block;
    position: relative !important;
    visibility: visible !important;
    height: 45px;
    border: 1px solid #888;
    background: #ddd;
    margin-top: 4px;
}


._3qe6h.item51 {
    display: none;
}
/*=====================================================================================================*/
/*End*/
/*=====================================================================================================*/

/*=====================================================================================================*/
/*Custom CSS (FixRunner) imported from CSS/JS plugin published: September 4, 2018	Modified: March 15, 2019*/
/*=====================================================================================================*/
/*
@media screen and (max-width: 767px) and (min-width: 631px) {
.page-id-6109 .ptsEl.ptsCol.ptsElWithArea.ptsCol-4 {
    width: 100% !important;
}
.page-id-6109 .ptsEl.ptsCol.ptsElWithArea.ptsCol-3 {
    width: 100% !important;
}
  .page-id-6109 div.ptsEl.ptsCol.ptsElWithArea.ptsCol-4 {
  width: 100% !important;
  }
  #kolona-3 {
  width: 100% !important;
  }
  #ptsBlock_669784 .ptsCol {
  width: 100% !important;
    padding: 0 10px;
}
}

div#ptsBlock_406165 a {
    font-size: 10pt !important;
}
*/
/*=====================================================================================================*/
/*End*/
/*=====================================================================================================*/

/*=====================================================================================================*/
/*Custom CSS (FixRunner) imported from CSS/JS plugin published: October 11, 2018	Modified: October 26, 2018*/
/*=====================================================================================================*/

.add_to_cart_inline a {
    color: darkblue!important;
    font-size: 18px!important;
    text-decoration: none!important;
    background: #fff5e2; /* Old browsers */
    background: -moz-linear-gradient(top, #fff5e2 0%, #ffaf33 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #fff5e2 0%,#ffaf33 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #fff5e2 0%,#ffaf33 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    border-radius: 15px;
    padding: 0px 10px;
    border: 1px solid #999;
}
.woocommerce-message:nth-of-type(1) {
display:none;
}
@media screen and (max-width:600px) {
a.continue_shopping {
    display: inline-block;
    margin-top: 5px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
.add_to_cart_inline a:nth-of-type(1) {
    position: relative;
    left: 55px;
}  
}
._3qe6h.item37 {
    display: none!important;
}

/*=====================================================================================================*/
/*End*/
/*=====================================================================================================*/

/*=====================================================================================================*/
/*Custom CSS PRICING TABLES (FixRunner) imported from CSS/JS plugin published: November 27, 2018	Modified: November 29, 2018*/
/*=====================================================================================================*/
/*
.ptsColHeader .ptsEl span {
    font-size: 14px !important;
    font-weight: 700 !important;
    line-height: 15px !important;
}

.ptsColHeader {
     line-height: 15px !important;
}



@media only screen and (min-width: 991px) {
.ptsColHeader {
    height: 45px !important;
}
}



@media only screen and (min-width: 991px) {
.ptsCol-1 .ptsColHeader {
    height: 45px !important;
}
.ptsCol-2 .ptsColHeader {
    height: 45px !important;
}
.ptsCol-3 .ptsColHeader {
    height: 45px !important;
}
.ptsCol-4 .ptsColHeader {
    height: 45px !important;
}
}


@media only screen and (max-width: 990px) {
.ptsCol-1 .ptsColHeader {
    height: 65px !important;
}
.ptsCol-2 .ptsColHeader {
    height: 65px !important;
}
.ptsCol-3 .ptsColHeader {
    height: 65px !important;
}
.ptsCol-4 .ptsColHeader {
    height: 65px !important;
}
.ptsActBtn.ptsEl.ptsElInput {
    padding: 0px 7px;
}
}

@media only screen and (max-width: 767px) {
.ptsEl.ptsCol.ptsElWithArea.ptsCol-2,.ptsCol-3,.ptsCol-4 {
    width: 100% !important;
}
.ptsEl.ptsCol.ptsElWithArea {
    margin-top: 40px;
}
  .ptsCol-1 .ptsColHeader {
    height: 45px !important;
}
.ptsCol-2 .ptsColHeader {
    height: 45px !important;
}
.ptsCol-3 .ptsColHeader {
    height: 45px !important;
}
.ptsCol-4 .ptsColHeader {
    height: 45px !important;
}
}
*/
/*=====================================================================================================*/
/*End*/
/*=====================================================================================================*/

/*=====================================================================================================*/
/*Custom CSS SEARCH FORMS  (FixRunner) imported from CSS/JS plugin published: March 15, 2019 Modified: March 15, 2019*/
/*=====================================================================================================*/

.search-form button {
    margin-top: 0px !important;
}

.qapage-search input.form-control {
    width: 80%;
    float: left;
    margin-bottom: 64px;
}

/*ajax search form*/
#ajaxsearchpro .probox .proinput input, div.asl_w .probox .proinput input {
	font-weight: 400;
    font-family: Open Sans;
    color: #8d8d8d !important;
    /*font-size: 12px;*/
    line-height: normal !important;
    /*text-shadow: 0 0 0 rgba(255,255,255,0);*/
    border: 0;
    box-shadow: none;
    height: 44px !important;
    font-size: 16px !important;
}
#ajaxsearchpro input.orig::-webkit-input-placeholder {
   color: #333 !important;
    font-weight: bold;

}
 
#ajaxsearchpro input.orig:-moz-placeholder { /* Firefox 18- */
   color: #333 !important;
    font-weight: bold;

}
 
#ajaxsearchpro input.orig::-moz-placeholder {  /* Firefox 19+ */
   color: #333 !important;
    font-weight: bold;

}
 
#ajaxsearchpro input.orig:-ms-input-placeholder { 
   color: #333 !important;
  font-weight: bold;
}
/*ajax search lite - preload*/
div.asl_m .probox div.asl_simple-circle {
    border: 4px solid #ccc !important;
}
/*ajax search lite - clear search out circle button*/
div.asl_m .probox .proclose svg {
    width: 30px;
    height: 30px;
    margin-top: -10px;
    margin-left: -20px;
}
/*ajax search lite - results block*/
div.asl_r.vertical {
    padding: 4px;
    background: #eeeeee;
    border-radius: 3px;
    border: 0 none #eee;
    border-radius: 0;
    box-shadow: 0 0 0 0 #eee;
    visibility: hidden;
    display: none;
}

/*current real estate news search form*/
.page-id-33586 input.form-control {
    width: 80%;
    float: left;
}
.page-id-6117 form.search-form {
    width: 80%;
    float: left;
}

.page-id-6117 .search-form button {
    margin-top: -49px !important;
    float: right;
  margin-left: 2px !important;
}

h1, h2, a {
  -webkit-font-smoothing: subpixel-antialiased !important;
}

body.header_style_6 .header_top .top_nav .top_nav_wrapper > ul > li > a {
  font-family:  'Open Sans','Helvetica','Arial',sans-serif !important;
  -webkit-font-smoothing: subpixel-antialiased !important;
}

form.search-form {
    margin-right: -30px;
}



/*ajax search pro search button*/
/*
#ajaxsearchpro4_1, #ajaxsearchpro5_1, #ajaxsearchpro6_1  .probox .promagnifier, div.asp_m.asp_m_4 .probox .promagnifier {
     width: 34px;
    height: 34px;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    background-position: center center;
    background-repeat: no-repeat;
    order: 11;
    -webkit-order: 11;
    float: right;
    border: 0 solid #4ac8ed;
    border-radius: 0;
    box-shadow: 0px 0px 0px 0px rgba(255,255,255,.61);
    cursor: pointer;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    background: #4ac8ed;
}
*/

#ajaxsearchpro  .probox .promagnifier, div.asp_m.asp_m_4 .probox .promagnifier {
     width: 34px;
    height: 34px;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    background-position: center center;
    background-repeat: no-repeat;
    order: 11;
    -webkit-order: 11;
    float: right;
    border: 0 solid #4ac8ed;
    border-radius: 0;
    box-shadow: 0px 0px 0px 0px rgba(255,255,255,.61);
    cursor: pointer;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    background: #4ac8ed;
}


.promagnifier {
      background: #4ac8ed !important;
    border: 0 solid #4ac8ed;

}
@media screen and (min-width:991px) {

/*navigation sub menu - mega menu*/
ul.sub-menu {
    width: 230px !important;
    border-radius: 4px;
}
  html body ul li.stm_megamenu>ul.sub-menu>li.stm_col_width_4 {width: 230px;}
html body ul li.stm_megamenu>ul.sub-menu:last-child {
    left: 50% !important;
    padding: 0px 0px;
}
  
  /*testing different styles for shop page desktop breakpoint*/
  /*
  li#menu-item-35151 {
    background: #fff !important;
    border-radius: 4px !important;
    margin: 0px !important;
    padding: 0px !important;
}
li#menu-item-35151 a {
    color: #142440 !important;
}
  */
  /*end testing*/
}

@media screen and (max-width:991px) {

html body ul li.stm_megamenu>ul.sub-menu>li:first-child {
    border-left: 0 !important;
    padding-bottom: 10px !important;
    padding-top: 10px !important;
}
}








/*questions and answer page feed blocks styles*/
.page-id-36040 .vc_gitem-zone-mini {
    padding: 10px 15px !important;
}
/**/


/*=====================================================================================================*/
/*End*/
/*=====================================================================================================*/

/*=====================================================================================================*/
/*=====================================================================================================*/






/**/
/*customizations order link main navigation*/
li#menu-item-35151 {
    border-bottom: 0px !important;
    background: #eee !important;
    border-radius: 10px !important;
}
li#menu-item-35151 a {
    color: #142440 !important;
}
/**/


/*homepage banner customizations*/
@media only screen and (max-width: 767px) {
  .vc_row.wpb_row.vc_row-fluid.banner {
    display: none;
	visibility: hidden;
  }
}
/**/
/*header cart display none*/
.cart_count_wrapper {
    display: none;
    visibility: hidden;
}


/*=====================================================================================================*/
/*stacking order adjustments on homepage mobile*/
/*=====================================================================================================*/

/*adjust column stacking orders*/
@media all and (max-width: 768px) {
/*** wrap row in a flex box ***/
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
 
	
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
 
.third-on-mobile {
-webkit-order: 3;
order: 3;
}
 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 30px;
}
 
}
/*=====================================================================================================*/








section#text-15 h5:after {
    display: none;
    visibility: hidden;
}






 @media all and (min-width: 992px) and (max-width: 1199px)  {
	 /*
    body.header_style_6 .header_top .top_nav .top_nav_wrapper>ul>li>a {
    padding: 5px 8px !important;
    font-size: 12px !important;
	
}*/
	 /*
	 body.header_style_6 .header_top .top_nav .top_nav_wrapper>ul>li>a {word-spacing: 0px !important;}
	 */
	 ul#menu-new-main-navigation a {
    font-size: 13px !important;
    padding: 5px 8px !important;
    font-family: 'Open Sans','Helvetica','Arial',sans-serif !important;
    word-spacing: 3px !important;
}
    }

	 ul#menu-new-main-navigation a {
	padding: 5px 8px !important;
    font-family: 'Open Sans','Helvetica','Arial',sans-serif !important;
	font-size: 14px !important;
}



@media screen and (min-width: 991px) {
	/*
html body ul li.stm_megamenu>ul.sub-menu:last-child {
left: 50% !important;
padding: 0px 0px;
}
	*/
	/*
	li#menu-item-20610, .sub-menu {
    left: 40% !important;
	top: 100px;
}
	

	li#menu-item-17744, .sub-menu {
    left: 40% !important;
	top: 100px !important;
}
	*/
}


/*

.ptsColHeader .ptsEl span {
    font-size: 14px !important;
    font-weight: 700 !important;
    line-height: 1 !important;
}

#ptsBlock_917734 .ptsCol-1 .ptsActBtn {
	height: auto;
}

*/





/*
@media screen and (min-width: 991px) {
html body ul li.stm_megamenu>ul.sub-menu:last-child {
    left: 50% !important;
    padding: 0px 0px;
}
}
html body ul li.stm_megamenu>ul.sub-menu {
    left: 50% !important;
    top: 100px;
}
*/



.top_nav .top_nav_wrapper>ul>li {
    position: relative;
    float: right !important;
    font-size: 16px !important;
    line-height: 1;
    color: #fff;
    font-weight: 400!important;
    text-transform: uppercase;
}


body.header_style_6 .header_top .top_nav .top_nav_wrapper>ul>li.menu-item-has-children>a:after {
    top: 20px !important;
    right: 6px;
    width: 0;
    height: 0;
    border-width: 10px 8px 0 !important;
    border-style: solid;
    border-color: #4ac8ed transparent transparent;
}

html body ul li.stm_megamenu>ul.sub-menu {
    left: 60% !important;
    top: 115px !important;
}





.top_nav .top_nav_wrapper>ul>li ul {
    position: absolute;
    top: 50px !important;
    left: 0;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    list-style: none;
    padding: 14px 0;
    margin: 0;
    width: 230px;
    z-index: 1;
    box-shadow: 0 5px 11px 0 rgba(0,0,0,.27);
    transition: all .3s ease;
}
.top_nav .top_nav_wrapper>ul>li ul:hover {
	background-color: #fff;
	color: #4ac8ed;
}



.top_nav .top_nav_wrapper>ul>li ul:hover {
    background: #4ac8ed !important;
}
.top_nav .top_nav_wrapper>ul>li ul a:hover {
    background: transparent !important;
	color:#fff;
	border-color: transparent;
}
.top_nav .top_nav_wrapper>ul>li ul {
    background: #ffffff !important;
}















.top_nav .main_menu_nav>ul>li ul li:before, .top_nav .top_nav_wrapper>ul>li ul li:before {
    content: none !important;
    position:  none !important;
    left: 0 !important;
    right: 0 !important;
    top: 0 !important;
    height:0px !important;
    background: transparent !important;
    opacity: 0 !important;
    visibility: hidden !important;
}

.top_nav .main_menu_nav>ul>li ul li:after, .top_nav .top_nav_wrapper>ul>li ul li:after {
    content: none !important;
    position: none !important;
    left: 0 !important;
    right: 0 !important;
    top: 0px !important;
    height: 0px !important;
    background: transparent;
    opacity: 0 !important;
    visibility: hidden !important;
}

body.header_style_6 .header_top .top_nav .top_nav_wrapper>ul>li.menu-item-has-children>a:after {
    right: 7px !important;
}





.wpb_text_column ul li:before { left: 10px !important;}




body {
font-family: 'Open Sans','Helvetica','Arial',sans-serif !important;
}

/*
@media only screen and (max-width: 1024px) {
.mobile_grid_landscape .mobile_header .header_info .icon_text .icon {
    width: 50px !important;
}
}
*/
.mobile_header .icon_text .icon {
    font-size: 18px !important;
}






@media only screen and (max-width: 991px) {
.mobile_header .icon_texts {
    padding: 30px !important;
     text-align: -webkit-center;
}
}





h4.widget_title.no_stripe {
    font-size: 19px !important;
}
#footer .footer_widgets .widget.widget_nav_menu ul li a {
    padding: 0;
    border: none;
    color: #4ac8ed !important;
    text-decoration: none;
}



/*Hide URL input fields on Blog/Newsletter forms*/
.input-group.comment-form-url {
    display: none !important;
    visibility: hidden !important;
}









.widget.widget_calendar .calendar_wrap table {
    background-color: azure !important;
}



















/*=====================================================================================================*/
/*BBPress Forum
/*=====================================================================================================*/



/*BB Press checkbox fix*/
input#bbp_topic_subscription {
    appearance: checkbox !important;
    width: 20px;
}


/*BB Press remove URL enter website input field*/

fieldset.bbp-form p:nth-child(4) {
    display: none !important;
    visibility: hidden !important;
}


button#bbp_topic_submit {
    background: #4a90e2;
    color: #fff;
    border: #4a90e2;
    border-radius: 4px;
    font-weight: 600;
    /* font-size: 17px; */
}

button#bbp_reply_submit {
    background: #4a90e2;
    color: #fff;
    border: #4a90e2;
    border-radius: 4px;
    font-weight: 600;
    /* font-size: 17px; */
}

button#bbp_reply_submit:hover {
    background: #5a9be6 !important;
}



#bbpress-forums #bbp-search-form #bbp_search {
    display: inline-block;
    width: 100% !important;
}
/*
input#bbp_search_submit {
	width: 150px
}
input#bbp_search {
	width: 200px;
}
*/

.bbp-search-form {
    margin-bottom: 32px !important;
}

input#bbp_search {
    width: 100% !important;
    border-color: #cdcdcd;
	 font-size: 16px;
}

.bbp-breadcrumb {
    font-size: 1.6em !important;
    margin-bottom: 32px;
	line-height: 2;
}



#bbpress-forums div.bbp-forum-content {
  clear: both !important;
  margin-left: 0 !important;
  padding: 0  !important;
}



#bbpress-forums input, textarea {
    background: #fff !important;
border: 2px solid #eee !important;
}



form#vfbp-form-1 {
    background: #fff;
    padding: 30px;
    border: 2px solid #eee;
}



#bbpress-forums #bbp_search_submit {
    position: relative;
    outline: 0!important;
    font-weight: 700;
    font-family: Montserrat,sans-serif;
    font-size: 14px;
    padding: 8px 21px !important;
    color: #fff;
    border-radius: 0;
    background: #142440 !important;
    border: 3px solid #142440 !important;
    display: inline-block;
    line-height: 23px;
    transition: all .3s ease;
}


#bbpress-forums #subscription-toggle {
    float: right;
    line-height: inherit !important;
}